.texto {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.seccionnoticias {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #834576; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.titulosnoticias {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; COLOR: #834576; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.piefotonoticias {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 7pt; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; COLOR: #834576; TEXT-INDENT: 3pt; LINE-HEIGHT: 10px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulos2noticias {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; COLOR: #834576; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textofecha {
	FONT-SIZE: 7pt; VERTICAL-ALIGN: middle; COLOR: #ffffff; TEXT-INDENT: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.seccionpoliciales {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-INDENT: 5pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #344c7c; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.titulospoliciales {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; COLOR: #344c7c; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulos2policiales {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; COLOR: #344c7c; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.piefotopoliciales {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 7pt; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; COLOR: #344c7c; TEXT-INDENT: 3pt; LINE-HEIGHT: 10px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.seccioninstitucional {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-INDENT: 5pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #365f36; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.secciondeportes {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-INDENT: 5pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #8b833c; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.piefotodeportes {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 7pt; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; COLOR: #8b833c; TEXT-INDENT: 3pt; LINE-HEIGHT: 10px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulosdeportes {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; COLOR: #8b833c; TEXT-INDENT: 5pt; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulos2deportes {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; COLOR: #8b833c; LINE-HEIGHT: 14pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulosinstitucional {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; COLOR: #365f36; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bordepoliciales {
	BORDER-RIGHT: #344c7c 1px; BORDER-TOP: #344c7c 1px; BORDER-LEFT: #344c7c 1px; BORDER-BOTTOM: #344c7c 1px
}
.bordedeportes {
	BORDER-RIGHT: #8b833c 1px; BORDER-TOP: #8b833c 1px; BORDER-LEFT: #8b833c 1px; BORDER-BOTTOM: #8b833c 1px
}
.bordenoticias {
	BORDER-RIGHT: #834576 1px; BORDER-TOP: #834576 1px; BORDER-LEFT: #834576 1px; BORDER-BOTTOM: #834576 1px
}
.bordeinstitucional {
	BORDER-RIGHT: #365f36 1px; BORDER-TOP: #365f36 1px; BORDER-LEFT: #365f36 1px; BORDER-BOTTOM: #365f36 1px
}
.titulosinstitarticulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; VERTICAL-ALIGN: top; COLOR: #365f36; LINE-HEIGHT: 18pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulospoliarticulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; VERTICAL-ALIGN: top; COLOR: #344c7c; LINE-HEIGHT: 18pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulosnoticiasarticulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; VERTICAL-ALIGN: top; COLOR: #834576; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulosdeportarticulo {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; VERTICAL-ALIGN: top; COLOR: #8b833c; LINE-HEIGHT: 18pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textoverde {
	FONT-SIZE: 7pt; COLOR: #365f36; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulos2institucional {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; COLOR: #365f36; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bordeinferior {
	BORDER-RIGHT: #365f36 1px; BORDER-TOP: #365f36 1px; FONT-SIZE: 7pt; BORDER-LEFT: #365f36 1px; COLOR: #365f36; BORDER-BOTTOM: #365f36 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bordeinferior2 {
	BORDER-RIGHT: #365f36 1px; BORDER-TOP: #365f36 1px; FONT-SIZE: 7pt; BORDER-LEFT: #365f36 1px; COLOR: #365f36; BORDER-BOTTOM: #365f36 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e2e9e2; TEXT-DECORATION: none
}
.titulospolicialeshome {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px; COLOR: #344c7c; TEXT-INDENT: 5pt; LINE-HEIGHT: 12pt; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulosdeporteshome {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px; COLOR: #8b833c; TEXT-INDENT: 5pt; LINE-HEIGHT: 12pt; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulosnoticiashome {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px; COLOR: #834576; TEXT-INDENT: 5pt; LINE-HEIGHT: 12pt; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titulosinstitucionalhome {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px; COLOR: #365f36; TEXT-INDENT: 5pt; LINE-HEIGHT: 12pt; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
